[SciPy-User] [SciPy-Dev] Fw: problem in installing th scipy

Robert Kern robert.kern@gmail....
Fri Oct 21 09:33:34 CDT 2011


On Fri, Oct 21, 2011 at 15:29, Gopalakrishnan Ravimohan
<gkclri@yahoo.com> wrote:
>
>
> with this mail i have attached the error file. which i tried to install in
> my cluster.
> plz help me in sorting the error as i am unable to find what is causing to
> exit the program before building.

libptf77blas.a (and the rest of ATLAS) was not compiled correctly for
it to be linked into an extension module. As the error message says,
you will need to rebuild ATLAS using the -fPIC flag. Consult the ATLAS
build instructions for the details on how to do that.

-- 
Robert Kern

"I have come to believe that the whole world is an enigma, a harmless
enigma that is made terrible by our own mad attempt to interpret it as
though it had an underlying truth."
  -- Umberto Eco


More information about the SciPy-User mailing list